* {
	padding:0;
	margin:0;
	font-family: Tahoma, sans-serif;
	color:#333333;
	font-size:12px;
}

a {
	text-decoration:none;
}
a:hover {
	color:#000000;
}



.group:after {
  content: ".";
  display: block;
  clear: both;
  font-size: 0; 
  height: 0;
  visibility: hidden;
}

ul {
	width:1400px;
	list-style-type:none;
	margin:10px 0 0 10px;
	background-color:#EEEEEE;
	overflow:hidden;
	border-top: 2px solid #CCCCCC;
	border-left: 2px solid #CCCCCC;
	border-right: 2px solid #999999;
}

li {
	float:left;
	padding:5px 15px 5px 5px;
	border-right:3px solid #FFFFFF;
	border-bottom:3px solid #FFFFFF;
	cursor:pointer;
}
li:hover {
    color:firebrick;
	background-color:#CCCCCC;
	border-top: 2px solid #EEEEEE;
	padding:5px 15px 3px 5px;
}
li.current {
    border-top: 0px;
	background-color:#DDDDDD;
	border-bottom:3px solid #DDDDDD;
	padding:5px 15px 5px 5px;
}
div.tabs {
	width:1400px;
	margin: 0 0 10px 10px;
}
div.dyn-tabs {
	width:1390px;
	padding:5px;
	height:90%;
	overflow:auto;
	background-color:#DDDDDD;
	display:none;
	border-left: 2px solid #cccccc;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;
}

p {
	padding: 5px 15px 3px 3px;
	text-align:left;
	font-size:12px;
}

p sub {
	font-size:10px;
}

p cite {
    font-size:12px;
	padding: 20px 15px 5px 5px;	
}

img {
    position: relative;
    float:left;
	padding:5px 5px 5px 5px;
	text-align:left;
}